main#content {
  margin-top: 0px;
  background-color: white;
}

#site-header {
  padding: 0.5rem 1rem;
  background-color: white;
  display: flex;
  align-items: stretch;
  z-index: 2;
  color: #9f9d9c;
  font-family: calluna-sans, sans-serif;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  max-height: 10vh;
}

#site-header a {
  text-decoration: none;
  color: #9f9d9c;
}

#site-header a:hover {
  text-decoration: none;
}

/**
*  Logo and title
*/
#title-logo-wrapper {
  min-width: 2vw;
  display: flex;
  align-items: flex-start;
}

#site-logo {
  float: left;
  margin: 0.8rem;
  margin-right: 0rem;
}

#site-title {
  flex-shrink: 0;
}

#site-title a {
  color: var(--nv-text-color);
}

/* position main elements */
#site-header li,
div.shopping-cart-container,
#site-header .header-socials-container a,
#site-title {
  padding: 0.8vw;
  transition-duration: 0.5s;
  position: relative;
  font-size: 1rem;
}

/**
*  Scroll to top button
*/
#scroll-top-button {
  background-color: white;
  opacity: 0;
  transition: all 1s ease;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 100;
  padding: 0.3rem;
  height: 0;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

#scroll-top-button.show {
  height: 50px;
  opacity: 1;
}

#scroll-top-button svg {
  height: 50px;
  width: 50px;
  padding: 0.4rem 0.4rem;
}

#site-header li.current_page_item > a {
  color: var(--nv-secondary-accent);
}

/**
*  Navigation Menu
*/

#site-header li div.caret-wrap {
  float: right;
}

#site-header ul {
  list-style: none;
  background-color: white;
  margin: 0;
  padding-left: 0;
}

#site-header li {
  text-transform: uppercase;
}

#site-header li:hover > a,
#site-header li a:focus-within,
#site-header li a:active {
  color: var(--nv-secondary-accent);
}

#site-header li:hover {
  cursor: pointer;
}

#site-header ul li ul.sub-menu {
  transition: opacity 0.5s ease;
  visibility: hidden;
  opacity: 0;
  min-width: 10rem;
  display: none;
  z-index: 3;
}

#site-header ul.sub-menu li ul.sub-menu li {
  padding: 0.5vh 1vw;
}

#site-header ul li ul li {
  clear: both;
  width: 100%;
}

/** animated chevrons */
#site-header .caret svg {
  transition: all 0.3s ease;
}

#site-header
  li.menu-item-has-children:hover
  > div.caret-wrap
  > span.caret
  > svg {
  transform: rotate(-90deg);
}

/**
*  Shopping Cart
*/
.pulse-animation {
  display: inline-block;
  -moz-animation: pulse 1s 1 ease-in;
  -o-animation: pulse 1s 1 ease-in;
  -webkit-animation: pulse 1s 1 ease-in;
  animation: pulse 1s 1 ease-in;
}

@-webkit-keyframes pulse {
  0% {
    color: white;
  }
  50% {
  }
  75% {
    color: var(--nv-c-1);
  }
  100% {
    color: white;
  }
}
@-moz-keyframes pulse {
  0% {
    color: white;
  }
  50% {
  }
  75% {
    color: var(--nv-c-1);
  }
  100% {
    color: white;
  }
}
@-o-keyframes pulse {
  0% {
    color: white;
  }
  50% {
  }
  75% {
    color: var(--nv-c-1);
  }
  100% {
    color: white;
  }
}
@-ms-keyframes pulse {
  0% {
    color: white;
  }
  50% {
  }
  75% {
    color: var(--nv-c-1);
  }
  100% {
    color: white;
  }
}
@keyframes pulse {
  0% {
    color: white;
  }
  50% {
  }
  75% {
    color: var(--nv-c-1);
  }
  100% {
    color: white;
  }
}

div.shopping-cart-container {
  height: auto;
  position: relative;
  color: var(--nv-text-color);
}

div.shopping-cart-container .cart-dropdown {
  display: block;
  background-color: white;
  padding: 0;
  transition: opacity 0.3s;
}

div.shopping-cart-container:hover .cart-dropdown,
div.shopping-cart-container:focus-within .cart-dropdown {
  visibility: visible;
  opacity: 1;
}

#site-header .dropdown-cart-links a {
  color: var(--nv-secondary-accent);
}

#site-header .cart-dropdown p {
  transition: all 0.3s ease;
}

#site-header .cart-dropdown a:hover p,
#site-header .cart-dropdown a:focus-within p {
  color: var(--nv-secondary-accent);
}

div.shopping-cart-container .fa-stack[data-count]:after {
  position: absolute;
  content: attr(data-count);
  padding: 0.2rem;
  border-radius: 999px;
  line-height: 0.75rem;
  color: var(--nv-secondary-accent);
  text-align: center;
  font-weight: bold;
  background: white;
  border-style: solid;
  left: 60%;
  bottom: 45%;
  font-size: 70%;
}

div.cart-dropdown-inner {
  padding: 0.8vw;
}

div.dropdown-cart-links > div {
  padding: 0.6rem 0.4rem;
}

div.dropdown-cart-links svg {
  height: 1rem;
}

/* Cart - dropdown list */
div.dropdown-cart-row {
  display: flex;
  flex-direction: row;
  border-top: 0.5px solid #eee;
  padding: 0.8vw;
}

div.dropdown-cart-row a {
  padding-bottom: 0.4vw;
}

div.dropdown-cart-row .dropdown-cart-col-left {
  position: relative;
  display: inline-block;
}

.dropdown-cart-col-left img {
  max-width: 80px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

div.shopping-cart-container div.dropdown-cart-col-left .fa-stack {
  position: absolute;
  top: 0%;
  left: 0%;
}
div.shopping-cart-container div.dropdown-cart-col-left .fa-stack:after {
  top: -10%;
  left: -10%;
  bottom: auto;
  right: auto;
  font-size: 100%;
  padding: 0.3rem;
}

.dropdown-cart-col-left .fa-circle {
  opacity: 0;
}

.dropdown-cart-col-right {
  position: relative;
  padding-left: 5%;
}

.dropdown-cart-col-right p {
  line-height: 1.2rem;
  font-size: 1rem;
  color: var(--e-global-color-nvtextcolor);
}

.yellow-cart {
  color: var(--nv-secondary-accent);
}

/*
*  Social Media Icons
*/

#site-header .header-socials-container a {
  padding: 0.8vw 0.3vw;
}

/*
*  Desktop styles
*/

@media only screen and (min-width: 993px) {
  body#neve-body,
  main#content {
    padding-top: 4vh;
  }

  div.shopping-cart-container .cart-dropdown {
    position: absolute;
    max-height: 90vh;
    overflow-y: auto;
    top: 100%;
    right: 0;
    min-width: 20vw;
    max-width: 40vw;
    opacity: 0;
    visibility: hidden;
    background-color: white;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    padding: 1rem;
    transition: opacity 0.3s;
  }

  #site-header #site-logo {
    max-width: 50px;
  }

  #nav-icon {
    display: none;
  }

  div.shopping-cart-container .cart-icon-wrapper .fa-circle {
    color: white;
  }

  #site-header #menu-header-menu {
    font-size: 1rem;
    margin-right: 1rem;
  }

  #mobile-menu-items {
    display: flex;
  }
  #site-header li,
  div.shopping-cart-container,
  #site-header .header-socials-container a,
  #site-title {
    float: left;
  }

  #responsive-nav {
    margin-left: auto;
  }

  #site-header ul li:hover > ul,
  #site-header ul li:focus-within > ul,
  #site-header ul li ul:hover {
    visibility: visible;
    opacity: 1;
    display: block;
  }

  #site-header .header-socials-container {
    max-width: 15vw;
  }

  #site-header ul li ul.sub-menu {
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    position: absolute;
    top: 100%;
    left: 0;
  }

  #site-header ul.sub-menu li ul.sub-menu {
    top: 0%;
    left: 100%;
    min-width: 15vw;
    max-width: 50vw;
  }
}

/*
*  Mobile styles
*/

/* Ipad and below */
@media screen and (max-width: 992px) {
  body#neve-body,
  main#content {
    padding-top: 8vh;
  }

  #site-logo img {
    max-width: 50px;
  }

  #site-header ul li ul.sub-menu {
    position: relative;
    box-shadow: none;
  }

  #mobile-menu-items {
    padding-right: 1vw;
    overflow-y: auto;
    height: 98%;
  }
  /* Cart */

  div.shopping-cart-container .cart-dropdown {
    position: relative;
    display: block;
    font-size: 1rem;
    opacity: 1;
    visibility: visible;
    background-color: white;
    box-shadow: none;
  }

  #site-header .cart-icon-wrapper {
    display: none;
  }

  div.cart-dropdown-inner h4 {
    color: var(--nv-secondary-accent);
    border-bottom: 2px solid var(--nv-secondary-accent);
  }

  #nav-icon {
    display: block;
    margin-top: 1vh;
    position: absolute;
    right: 100%;
    padding: 0.3rem;
    padding-right: 0rem;
    z-index: 10000;
  }

  #nav-icon svg {
    height: 50px;
    width: 50px;
    padding: 0.4rem 0.4rem;
    transition: all 0.3s;
  }

  #nav-icon:hover {
    cursor: pointer;
  }

  #nav-icon:hover svg,
  #nav-icon.expanded svg {
    transform: scale(-1, 1);
    background-color: var(--nv-secondary-accent);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  }

  #nav-icon:hover path,
  #nav-icon.expanded path {
    stroke: white;
  }

  #nav-icon.expanded:hover svg {
    transform: scale(1, -1);
  }

  #site-header {
    display: block;
  }

  #responsive-nav.mobile-nav {
    background-color: white;
    position: fixed;
    right: 0;
    top: 0;
    height: 100%;
    flex-direction: row;
    width: 0vw;
    transition: all 0.5s ease;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    z-index: 20;
  }

  #responsive-nav.mobile-nav.open {
    opacity: 1;
    width: 40vw;
    padding-right: 0.8rem;
  }

  #responsive-nav #menu-header-menu {
    margin-top: 3vh;
  }

  #responsive-nav .sub-menu {
    padding-right: 3vw;
  }

  #responsive-nav .sub-menu.open {
    visibility: visible;
    opacity: 1;
  }

  #site-header li,
  div.shopping-cart-container {
    float: none;
    display: block;
    text-align: right;
  }

  #site-header .header-socials-container {
    position: absolute;
    bottom: 2vh;
    right: 0;
    left: 0;
    text-align: center;
    max-width: 100%;
  }

  #site-header .header-socials-container a {
    margin: 0.8vw;
  }

  #site-header
    li.menu-item-has-children:hover
    > div.caret-wrap
    > span.caret
    > svg {
    transform: rotate(-90deg);
  }
}

/* Phones */
@media screen and (max-width: 600px) {
  #site-header #site-title {
    display: none;
  }

  #responsive-nav.mobile-nav.open {
    width: 85vw;
  }

  main#content {
    margin-top: 0px;
    padding-top: 3vh;
    background-color: white;
  }
}
